body {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
}
.bg-light {
	background-color: #f3f3f3 !important;
}
.mobile {
	display: none;
}
.clear {
	clear: both;
}
.navbar {
	padding: 0;
}
.color {
	color: #830101;
}
.white {
	color: #ffffff !important;
}
a, a:hover {
	text-decoration: none;
}
.p1 {
	padding-bottom: 5px;
}
#mask {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.6;
	top: 0;
	left: 0;
	z-index: 9999;
}
#pop {
	position: fixed;
	width: 500px;
	height: 200px;
	top: 50%;
	left: 50%;
	margin-top: -100px;
	margin-left: -250px;
	background-color: #fff;
	z-index: 99999;
	border-radius: 10px;
    padding: 20px;
}
#pop p {
	text-align: center;
    margin-top: 60px;
    font-size: 20px;
}
#pop p.sucess {
	color: #4a8417;
}
#pop p.error {
	color: #ea664f;
}
header {
	background: rgba(255,255,255, 0.5);
	top: 0;
	position: fixed;
	width: 100%;
	z-index: 999;
}
.jumbotron {
	padding: 0;	
}
.bg-carousel {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-image: url(../images/bg-carousel.png);
}
.carousel-rm, .carousel-ota, .carousel-implantacao {
	background-size: cover;
	background-position: center;
	padding: 0;
}
.carousel-rm {
	background-image: url(../images/bg_rm.jpg);
}
.carousel-ota {
	background-image: url(../images/bg_ota.jpg);
}
.carousel-implantacao {
	background-image: url(../images/bg_implantacao.jpg);
}
.jumbotron .owl-carousel, .jumbotron .owl-item, .jumbotron .owl-carousel .owl-stage, .jumbotron .owl-stage-outer {
	display: -webkit-box;
	height: 100%;
}
.jumbotron .owl-item .item {
	width: 100%;
}
.jumbotron h1 {
	text-shadow: 2px 2px black, 0 0 black, 0 0 black, 0 0 black;
}
.jumbotron p {
	text-shadow: 1px 1px black, 0 0 black, 0 0 black, 0 0 black;
}
#menu a {
	float: left;
	display: block;
    padding: 28px 15px 25px 15px;
    color: #333333;
    font-size: 14px;
}
#menu a:hover {
	text-decoration: none;
}
#menu a.active {
	background: #f9f9f9;
	border-bottom: 4px solid #830101;
}
.cargo {
	font-size: 14px;
}
h1, .verde {
	color: #830101;
	font-weight: bold;
}
h3 {
	margin-top: 20px;
}
.navbar {
	width: 100%;
	background-color: #ffffff;
}
.carousel-home p {
	width: 59%;
	background-color: #ffffff;
	text-align: center;
	margin: 0 auto;
	padding: 20px;
	border-radius: 10px;
	opacity: 0.8;
	color: #830101;
	text-shadow: none;
	font-weight: bold;
}
.carousel-home a {
	background-color: #830101;
	color: #ffffff;
	padding: 10px 20px;
	border-radius: 5px;
	display: inline-block;
	margin-top: 15px;
}
#parceiros {
    margin-top: -30px;
    padding: 30px 0;
}
#parceiros img {
    border-radius: 10px;
    background-color: #ffffff;
}
.fixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;	
	animation:slide-down 0.5s;
}
.mt118 {
	margin-top: 118px;
}
.testimonials .testimonial-item {
    margin-bottom: 20px;
}
.testimonial-item p {
    padding: 18px 20px 25px 20px;
    background: #fff;
    border-radius: 5px;
    margin-bottom: 0;
    border: 1px solid #ccc;
	min-height: 140px;
}
.testimonial-item p strong {
	font-size: 50px;
}
.owl-carousel .owl-item .testimonial-item img {
	width: 100px;
    float: left;
    margin: 0 18px 30px 0;
    border-radius: 50px;
}
.testimonials-arrow {
    background: url(../images/testimonials-arrow.png) no-repeat;
    width: 26px;
    height: 26px;
    margin: -1px 0 0 30px;
}
.testimonial-item .author {
    margin: 5px 0 0 0;
}
.testimonial-item .author a {
	text-decoration: none;
}

#div_menu_mobile {
	position: fixed;
    width: 100%;
    background-color: #ffffff;
    top: 75px;
    left: 0;
    padding: 20px;
    z-index: 99;	
	animation:slide-down 0.5s;
	display: none;
}
#div_menu_mobile a {
	width: 100%;
	display: block;
	color: #333333;
	text-align: right;
	padding: 10px;
}
section {
	margin-bottom: 50px;
}
section p {
	line-height: 180%;
}
.list-group-flush:first-child .list-group-item:first-child, .list-group-flush:last-child .list-group-item:last-child {
	border-top: 1px solid rgba(0,0,0,.125);
	border-bottom: 1px solid rgba(0,0,0,.125);
}
#fields form {
	width: 100%;
}
#contato h4 {
    color: #830101;
    display: block;
    width: 100%;
}
#contato-info .info {
	width: 100%;
}
#contato-info .info.last {
	margin-bottom: 15px;
}
#contato-info .share-social {
	width: 100%;
}
#contato-info .share-social a {
	color: #666;
    font-size: 30px;
    margin-right: 15px;
    display: inline-block;
    margin-top: 0px;
}
#contato-info .share-social a:hover {
	color: #ffffff;
}
#depoimentos .owl-nav {
	float: right;
	margin-top: -50px;
}
 #clientes .owl-nav, #parceiros .owl-nav {
	float: right;
	margin-top: 15px;
}
#depoimentos .owl-nav button, #clientes .owl-nav button, #parceiros .owl-nav button {
	margin-left: 15px;
	margin-bottom: 0px;
	border: none;
    outline:none;
}
#depoimentos .owl-nav span, #clientes .owl-nav span, #parceiros .owl-nav span {
	width: 24px;
	height: 24px;
	overflow: hidden;
	display: inline-block;
	color: #5a5c5d;
	font-size: 18px;
	text-indent: 9999px;	
}
#depoimentos .owl-carousel .owl-nav button.owl-prev span, #clientes .owl-carousel .owl-nav button.owl-prev span, #parceiros .owl-carousel .owl-nav button.owl-prev span {
	background: url(../images/arrow.png) 0 5px no-repeat !important;
	background-size: contain !important;
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
#depoimentos .owl-carousel .owl-nav button.owl-next span, #clientes .owl-carousel .owl-nav button.owl-next span, #parceiros .owl-carousel .owl-nav button.owl-next span {
	background: url(../images/arrow.png) 0 5px no-repeat !important;
	background-size: contain !important;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
footer > .container > p {
    right: 25px;
    position: absolute;
}
.jumbotron .owl-nav .owl-prev {
	float: left;
}
.jumbotron .owl-nav .owl-next {
	float: right;
}
.jumbotron .owl-nav button {
	margin: 0 15px;
	border: none;
    outline:none;
}
.jumbotron .owl-nav span {
	width: 24px;
	height: 24px;
	overflow: hidden;
	display: inline-block;
	color: #5a5c5d;
	font-size: 18px;
	text-indent: 9999px;	
}
.jumbotron .owl-carousel .owl-nav button.owl-prev span {
	background: url(../images/arrow.png) 0 5px no-repeat !important;
	background-size: contain !important;
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.jumbotron .owl-carousel .owl-nav button.owl-next span {
	background: url(../images/arrow.png) 0 5px no-repeat !important;
	background-size: contain !important;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.submit {
	background-color: #830101;
	border: 0px;
}
footer {
	background-color: #830101;
	color: #ffffff;
}
footer a {
	display: block;
	margin-top: -50px;
	font-size: 12px;
    color: #830101;
}
footer p {
	padding: 10px 0;
	margin: 0;
}
.lead {
    font-size: 1rem;
    font-weight: 300;
}
.parallax {
	width: 100%;
	background: url(../images/parallax.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
	min-height: 350px;
}
.parallax > div {
	font-size: 32px;
	font-weight: 600;
	color: #FFFFFF;
	text-shadow: 2px 2px black, 0 0 black, 0 0 black, 0 0 black;
	padding-top: 50px;
	text-align: center;
}
.parallax div.assinatura {
	width: 100%;
	font-family: 'Satisfy', cursive;
	font-size: 36px;
	text-align: right;
	padding-top: 20px;
}
#carousel-parceiros {
	margin-bottom: 20px;
}
#counter {
	padding: 60px;
	background: url(../images/bg_estatisticas.jpg) no-repeat center center;
	background-size: cover;
}
#counter div > .bloco {
	padding: 30px 15px;
	background-color: rgba(255, 255, 255, 0.27);
	-o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 5px;
    text-align: center;
}
#counter div > .bloco span.circle {
	padding: 10px;
	font-size: 36px;
	color: #000;
	border-radius: 50px;
	width: 76px;
    height: 76px;
    display: inline-block;
    background-color: #fff;
}
#counter div > .bloco span.faturamento, #counter div > .bloco span.leitos, #counter div > .bloco span.variaveis {
	font-weight: bold;
}
#counter div > .bloco .number {
	font-size: 52px;    
    color: #fff;
}
#counter div > .bloco .number-text {
	font-size: 16px;
    color: #000;
}

#counter div > .bloco.hover {
	background-color: rgba(0, 0, 0, 0.27);
	cursor: pointer;
}
#counter div > .bloco.hover span.circle {
	color: #fff;
    background-color: #000;
    border: 2px solid #fff;
}
#counter div > .bloco.hover .number-text {
	font-size: 16px;
    color: #fff;
}

#servicos .col-inner {
	padding: 15px 15px 0 0;
}
#servicos .col-inner i {
	color: #830101;
	font-size: 36px;
}
#servicos h4 {
	font-size: 18px;
}
#servicos .col-inner p {
	font-size: 14px;
}
#servicos .col-inner p a {
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	color: #830101;
}
#servicos .container-fluid {
	margin-top: 40px;
	background: url(../images/bg_servicos.jpg);
	background-size: cover;
	background-position: center;
}
#servicos #box-1, #servicos #box-2, #servicos #box-3 {
	display: none;
	padding: 20px 0;
}
#servicos #box-1 h4, #servicos #box-2 h4, #servicos #box-3 h4 {
	margin-top: 20px;
	color: #ffffff;
}
#servicos #box-1 p, #servicos #box-2 p, #servicos #box-3 p {
	color: #cccccc !important;
}
#contato-suspenso {
	position: fixed;
	right: 5px;
	bottom: 0;
	z-index: 999; 
	cursor: pointer;
}
#contato-suspenso .header {
	width: 300px;
	padding: 10px;
	text-align: center;
	color: #fff;
	background-color: #830101;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border: 1px solid #ffffff;
	border-bottom: none;
}
#contato-suspenso .contato-body {
	display: none;
	width: 300px;
    padding: 0 20px;
    background-color: #ffffff;
    font-size: 12px;
}
#contato-suspenso .contato-body label {
	margin-bottom: 1px !important;
}
#contato-suspenso .contato-body .form-control, #contato-suspenso .contato-body .submit {
	font-size: 12px;
}
.italic {
	font-style: italic;
}
.legenda {

}
.desenvolvido {
    font-size: 10px;
    text-align: center;
    padding: 20px 0 15px;
    border-top: 1px solid #dedede;
    margin-top: 25px;
}
.desenvolvido a {
    display: inline-block;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    margin: 0px;
}

@media (max-width : 1000px) {
	.desktop {
		display: none !important;
	}
	.mobile {
		display: block !important;
	}
	.navbar {
		padding: 10px;
	}
	.parallax {
		height: 510px;
	}
	.parallax > div {
    	font-size: 1.5rem;
    	padding-left: 20px;
    	padding-right: 20px;
    }
    .owl-nav {
    	margin-top: 0;
    }
    #pop {
    	width: 300px;
	    margin-left: -150px;
    }
    #counter div > .bloco {
    	margin-bottom: 40px;
    }
    footer .col-xl-3 img {
    	margin-bottom: 80px;
    }
}

@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    } 
    100% {
        opacity: 0.9;
        transform: translateY(0);
    } 
}